<?php

namespace App\Models\Models;

use Illuminate\Database\Eloquent\Model;

class City extends Model
{
    protected $table='cities';

    public function getCityName()
    {
        return $this->belongsTo(state::class, 'state_xid', 'id');
    }
}
